<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="AddCustomColor" xml:space="preserve">
    <value>Dodaj własny kolor...</value>
    <comment>
    </comment>
  </data>
  <data name="AddCustomHexColor" xml:space="preserve">
    <value>Dodaj kolor (szesnastkowo)...</value>
    <comment>
    </comment>
  </data>
  <data name="AskWordCleaning" xml:space="preserve">
    <value>Zawartość, którą próbujesz wkleić, zawiera formatowanie programu MS Word\.\nCzy chcesz wyczyścić to formatowanie?</value>
    <comment>
    </comment>
  </data>
  <data name="CancelButton" xml:space="preserve">
    <value>Anuluj</value>
    <comment>
    </comment>
  </data>
  <data name="CancelTable" xml:space="preserve">
    <value>Anuluj</value>
    <comment>
    </comment>
  </data>
  <data name="CellProperties" xml:space="preserve">
    <value>Właściowści komórki</value>
    <comment>
    </comment>
  </data>
  <data name="CellWarning" xml:space="preserve">
    <value>Wybierz komórkę, której właściwości chcesz ustawić!</value>
    <comment>
    </comment>
  </data>
  <data name="Class" xml:space="preserve">
    <value>Klasa CSS</value>
    <comment>
    </comment>
  </data>
  <data name="ClearAllHtmlTags" xml:space="preserve">
    <value>Wszystkie znaczniki HTML</value>
    <comment>
    </comment>
  </data>
  <data name="ClearCssFormatting" xml:space="preserve">
    <value>Arksze stylów</value>
    <comment>
    </comment>
  </data>
  <data name="ClearFontTags" xml:space="preserve">
    <value>Znaczniki czcionek</value>
    <comment>
    </comment>
  </data>
  <data name="ClearFormatting" xml:space="preserve">
    <value>Usuń formatowanie</value>
    <comment>
    </comment>
  </data>
  <data name="ClearSpanTags" xml:space="preserve">
    <value>Znaczniki Span</value>
    <comment>
    </comment>
  </data>
  <data name="ClearStyle" xml:space="preserve">
    <value>Wyczyść styl</value>
    <comment>
    </comment>
  </data>
  <data name="ClearWordFormatting" xml:space="preserve">
    <value>Formatowanie MS Word</value>
    <comment>
    </comment>
  </data>
  <data name="CorrectSpelling" xml:space="preserve">
    <value>Zmiany w pisowni</value>
    <comment>
    </comment>
  </data>
  <data name="CreateLink" xml:space="preserve">
    <value>Utwórz odnośnik</value>
    <comment>
    </comment>
  </data>
  <data name="DialogToolbar" xml:space="preserve">
    <value>Okna dialogowe</value>
    <comment>
    </comment>
  </data>
  <data name="DropdownToolbar" xml:space="preserve">
    <value>Listy rozwijane</value>
    <comment>
    </comment>
  </data>
  <data name="EnhancedEditToolbar" xml:space="preserve">
    <value>Rozszerzona edycja</value>
    <comment>
    </comment>
  </data>
  <data name="FileOpen" xml:space="preserve">
    <value>Otwórz plik...</value>
    <comment>
    </comment>
  </data>
  <data name="FileSaveAs" xml:space="preserve">
    <value>Zapisz jako...</value>
    <comment>
    </comment>
  </data>
  <data name="FormButton" xml:space="preserve">
    <value>Przycisk</value>
    <comment>
    </comment>
  </data>
  <data name="FormCheckbox" xml:space="preserve">
    <value>Pole wyboru</value>
    <comment>
    </comment>
  </data>
  <data name="FormForm" xml:space="preserve">
    <value>Formularz</value>
    <comment>
    </comment>
  </data>
  <data name="FormHidden" xml:space="preserve">
    <value>Pole ukryte</value>
    <comment>
    </comment>
  </data>
  <data name="FormPassword" xml:space="preserve">
    <value>Pole hasła</value>
    <comment>
    </comment>
  </data>
  <data name="FormRadio" xml:space="preserve">
    <value>Pole opcji</value>
    <comment>
    </comment>
  </data>
  <data name="FormReset" xml:space="preserve">
    <value>Przycisk 'Wyczyść formularz'</value>
    <comment>
    </comment>
  </data>
  <data name="FormSelect" xml:space="preserve">
    <value>Pole Select</value>
    <comment>
    </comment>
  </data>
  <data name="FormSubmit" xml:space="preserve">
    <value>Przycisk 'Wyślij formularz'</value>
    <comment>
    </comment>
  </data>
  <data name="FormText" xml:space="preserve">
    <value>Pole tekstowe</value>
    <comment>
    </comment>
  </data>
  <data name="FormTextarea" xml:space="preserve">
    <value>Pole Textarea</value>
    <comment>
    </comment>
  </data>
  <data name="HtmlMode" xml:space="preserve">
    <value>Tryb HTML</value>
    <comment>
    </comment>
  </data>
  <data name="ImageMapWarning" xml:space="preserve">
    <value>Wybierz obrazek, którego właściwości chcesz ustawić!</value>
    <comment>
    </comment>
  </data>
  <data name="IndentHtml" xml:space="preserve">
    <value>Wcięcia HTML</value>
    <comment>
    </comment>
  </data>
  <data name="InsertToolbar" xml:space="preserve">
    <value>Wstaw</value>
    <comment>
    </comment>
  </data>
  <data name="MainToolbar" xml:space="preserve">
    <value>Główny pasek narzędzi</value>
    <comment>
    </comment>
  </data>
  <data name="MoveCommand" xml:space="preserve">
    <value>Przenieś</value>
    <comment>
    </comment>
  </data>
  <data name="PromptColor" xml:space="preserve">
    <value>Podaj wartość szesnastkową własnego koloru</value>
    <comment>
    </comment>
  </data>
  <data name="RadEditorDesignMode" xml:space="preserve">
    <value>Projekt</value>
    <comment>
    </comment>
  </data>
  <data name="RadEditorHtmlMode" xml:space="preserve">
    <value>HTML</value>
    <comment>
    </comment>
  </data>
  <data name="RadEditorPreviewMode" xml:space="preserve">
    <value>Podgląd</value>
    <comment>
    </comment>
  </data>
  <data name="ResizeCommand" xml:space="preserve">
    <value>Zmień rozmiar obiektu</value>
    <comment>
    </comment>
  </data>
  <data name="SetHtml" xml:space="preserve">
    <value>Ustaw HTML</value>
    <comment>
    </comment>
  </data>
  <data name="ShowToolbarTooltip" xml:space="preserve">
    <value>Pokazuj pasek narzędzi</value>
    <comment>
    </comment>
  </data>
  <data name="Table" xml:space="preserve">
    <value>Tabela</value>
    <comment>
    </comment>
  </data>
  <data name="TableToolbar" xml:space="preserve">
    <value>Tabela</value>
    <comment>
    </comment>
  </data>
  <data name="TableWarning" xml:space="preserve">
    <value>Wybierz tabelę, której właściwości chcesz ustawić!</value>
    <comment>
    </comment>
  </data>
  <data name="ToolbarCaption" xml:space="preserve">
    <value>Pasek narzędzi RadEditor</value>
    <comment>
    </comment>
  </data>
  <data name="ToolNotSupportedByNetscape" xml:space="preserve">
    <value>To narzędzie nie jest obsługiwane przez przeglądarki Mozilla i Netscape.</value>
    <comment>
    </comment>
  </data>
  <data name="Typing" xml:space="preserve">
    <value>Wprowadzanie tekstu...</value>
    <comment>
    </comment>
  </data>
  <data name="UpdateButton" xml:space="preserve">
    <value>Zapisz</value>
    <comment>
    </comment>
  </data>
  <data name="UseCtrlC" xml:space="preserve">
    <value>Użyj Ctrl+C aby skopiować</value>
    <comment>
    </comment>
  </data>
  <data name="UseCtrlV" xml:space="preserve">
    <value>Użyj Ctrl+V aby wkleić</value>
    <comment>
    </comment>
  </data>
  <data name="UseCtrlX" xml:space="preserve">
    <value>Użyj Ctrl+X aby wyciąć</value>
    <comment>
    </comment>
  </data>
</root>